Support » Plugin: AMP » Google webaster tool validation errors

  • I got for lots of pages these two errors

    A value for the logo field is required.

    The attribute image.width has an invalid value.

    How can I diagnose and solve this?

    Thanks.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Google webaster tool validation errors’ is closed to new replies.